Visual Composer (version 4.4.1) fixes for Wordpress 4.7

Updated to Wordpress 4.7.2 recently and existing theme with old Visual Composer was broken.

Searched and tracked the error, and found the following scripts that solves the issues.

1. /wp-content/plugins/js_composer_theme/assets/js/backend/composer-view.js:99


2. /wp-content/plugins/js_composer_theme/assets/js/backend/composer-teaser.js:350

Comments

Popular posts from this blog

225019099301.apps.googleusercontent.com

Generate GoDaddy SSL Certificate (.crt) for Azure Websites (.pfx)

PayDollar Test Credit Cards